@charset "utf-8";

/*-----作品列表-----*/

.artlist-body {}

.m-artlist {
	width: 1200px;
	height: 460px;
	margin: 100px auto 0px;
	overflow: hidden;
	position: relative;
}

.m-artlist>.info {
	width: 498px;
	height: 398px;
	overflow: hidden;
	position: absolute;
	text-align: left;
	top: 30px;
	z-index: 10;
}

.m-artlist>a.photo {
	display: inline-block;
	width: 680px;
	height: 440px;
	margin: 10px;
	overflow: hidden;
	position: relative;
	z-index: 20;
}

.m-artlist>a.photo:hover {
	animation: photoHover 0.5s ease forwards;
}

@keyframes photoHover {
	from {}
	to {
		box-shadow: 0px 0px 10px 1px #888888;
	}
}

.m-artlist>a.photo:hover>img {
	animation: imageHover 0.5s ease forwards;
}

@keyframes imageHover {
	from {}
	to {
		width: 104%;
		height: 104%;
		margin-top: -2%;
		margin-left: -2%;
	}
}

.m-artlist>a.photo>img {
	height: 100%;
	width: 100%;
	border: none;
	border-spacing: none;
}


/*.m-artlist .line {
	width: 1px;
	height: 100%;
}*/

.m-artlist:nth-child(odd) {
	text-align: right;
}

.m-artlist:nth-child(odd) .info {
	right: 660px;
}

.m-artlist:nth-child(odd) .line {
	margin-right: 300px;
}

.m-artlist:nth-child(even) {
	text-align: left;
}

.m-artlist:nth-child(even) .info {
	left: 660px;
}

.m-artlist:nth-child(even) .line {
	margin-left: 300px;
}

.m-artlist .info .date {
	margin: 90px 0 0 80px;
}

.m-artlist .info .title {
	display: block;
	margin: 10px 100px auto 85px;
}

.m-artlist .info .content {
	margin: 13px 100px auto 80px;
	line-height: 22px;
}